const system=require("../../../system");
const Dao=require("../../dao.base");
class InvoicecontentDao extends Dao{
  constructor(){
    super(Dao.getModelName(InvoicecontentDao));
  }
}
module.exports=InvoicecontentDao;
